Subject: Commonplace

From: [email-masked] (Natalie Glance)
Date: Sat, 23 Apr 1994 11:20:53 PDT

Knowing has two poles, and they are always poles apart: carnal
knowing, the laying on of hands, the hanging of the fact by head or
heels, the measurement of mass and motion, the calibration of brutal
blows, the counting of supplies; and spiritual knowing, invisibly felt
by the inside self, who is but a fought-over field of distraction, a
stage where we recite the monotonous monologue that is our life, a
knowing governed by internal tides, by intimations, motives,
resolutions, by temptations, secrecy, shame, and pride.

			     William Grass
			     "The Art of Self", in Harper's, May 1994